Subject: Inbox Update
From: Subir Chakma <[email-masked]>
To: Shivam Umar <[email-masked]>, romesh singh <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, M ramananda <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Suraj Prakash <[email-masked]>, Binod Joshi <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, Sona Kala Chakma <[email-masked]>, Devendra Madan <[email-masked]>, "amar kumar. chaudhary" <[email-masked]>, Adish Balyan <[email-masked]>
Date: Mon, 29 Jul 2013 07:45:07 +0530 (IST)

Please see the email from Sandy. 

Hello Subir and Deeksha, 

I am writing to let you know that I will be out of the office for some time. I have been working part-time from home to prepare for a surgery. I am having a two-level disc surgery on my neck, which is finally scheduled for Monday, July 29, 2013. I expect one night in the hospital, and then recovering at home after that. I hope recovery goes quickly, however, can be up to two months. Andy has been covering the office, has taken on a lot, and handling things in my absence. 

Because we don't know if my recovery will be two weeks or two months, we are going to be training others to handle Second Line Resolution, since we know Andy will be out for almost 3 weeks starting August 15th. We will be training in Shirley, Tiffani and Mike to 'get to know' Second Line, and maybe also a temp person to work for a while. Tiffani already does Accounting tickets, and Shirley is already familiar with LivePerson. Mike is my boss, and will be learning what Second Line is all about. They will all try to handle things in case I am not back and Andy is out. 

How you can help out is, to ensure that the operators are handling tickets carefully, listening to the customers to know their issue completely, credit accordingly and accurately, etc. Also, when you are escalating tickets, to have accurate notes in what is needed. 

Depending upon how the surgery goes and what my expected recovery is, will determine our next steps. Hopefully everything is smooth and I will at a minimum be able to work from home within two weeks. For now, please continue to work as you are, and cc Andy on any direct correspondence to me. We will let you know further instructions once a little time has passed. 

Thank you, 

Sandy